package com.fractalite.amad_ndc.convertersRS;

import com.amadeus.xml._2010._06.travel_offerpricers_v1.AMATravelOfferPriceRS;

public class TravelOfferPriceRS {

	
	public AMATravelOfferPriceRS buildOfferPrice(){
	
		AMATravelOfferPriceRS AMA_TravelOfferPriceRS=new AMATravelOfferPriceRS();
			
			return null;
	}		
}
